/**
 * $Id: style.css,v 1.5.2.8 2009/12/27 22:08:10 jwolf Exp $
 * Acquia Marina - by TopNotchThemes
 */

h1 {
color:#8C8C8C;
font-family:Arial,Helvetica,sans-serif;
font-size:22px;
font-weight:normal;
letter-spacing:1px;
line-height:normal;
margin:0
text-align:left;
text-transform:uppercase;
}
.views-field-title h1{margin:10px 0;}
.view-display-id-block_3 img {border:none; padding:0;}


#content {
background-color:#FFFFFF;
height:auto;
margin:0 20px;
text-align:left;
width:890px;
}

.journal-search {float:right; border:1px solid #cccccc; padding:10px;}


#content-inner{}
#content-inner {
float:left;
margin:0;
width:900px;
}


#content-top  {
float:left;
padding:0;
width:900px;
margin:0px 20px;
}

#content-bottom  {
float:left;
padding:0;
width:900px;
margin:0px -20px;
}


#sidebar-first { }
#sidebar-last  {}
table.views-view-grid  {border-collapse:separate;border-spacing:10px;width:900px; margin-left:-6px;}
tr.journal-grid {vertical-align:top;}
td.journal-td{background-color:#EFF1F0;border:1px solid #CCCCCC;line-height:120%;padding:6px 10px;width:225px;}

td {line-height:normal;}

/************/
/* HEADINGS */
/************/

h2.title {font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; font-size:14px; letter-spacing:2px; color:#8F8F8F; line-height:normal; text-transform:uppercase; }  
h3.subtitle {font-size: 14px; letter-spacing:2px; margin-bottom: 12px; text-transform:uppercase;color:#919693;}
h4 {font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:normal; font-size:12px; letter-spacing:2px; color:#8F8F8F; line-height:normal; text-transform:uppercase; margin:20px 0px 10px 0px; } 

.field-field-subtitle {font-size:16px; font-weight:normal; margin:0 0 20px;}

.views-field-title, .views-field-field-contents-list-value{font-size:10px;}

table.journal-articles{border-collapse:separate; border-spacing:10px;}


.notebox{width:500px; padding:10px; border:1px solid #cccccc; text-align:left; line-height:normal; margin:10px auto;}

.pagecovers{float:left; width:80px; margin-right:10px; font-size:10px; text-align:center;}

.img-sets{float:left; margin-right:10px; font-size:10px; text-align:center;}

blockquote {
color:#333333;
margin:10px 40px;
}


sup{font-size:10px;}



table.stats{margin: 0 auto;}
table.stats tbody {border:none;}
table.stats td{padding:4px; border:1px solid #cccccc;}
table.stats tr{vertical-align:top;}


/**********/
/* JOURNAL IMAGES */
/**********/

.img-left{float:left; margin-right:10px; border:1px solid #999999;}
.img-left-group{float:left; margin-right:10px; border:1px solid #999999; margin-bottom:20px;}

.img-center{margin:10px auto; border:1px solid #999999;}

.img-right{float:right; margin-left:10px; border:1px solid #999999;}
.imagecache{border:1px solid #999999;}
.imagecache-journal_99x145 {
background-color:#FFFFFF;
border:1px solid #999999;
float:left;
margin:0 10px 10px 0;
padding:2px;
}


.imagecache-imagelink{border:1px solid #999999;}
.imagecache-journal_99x145_imagelink{border:none;}


.imagecache-journal_56x85 {
border:1px solid #999999;
margin:4px 0;
padding:2px;
clear:both;
}
.imagecache-linked {border:none;}
.imagecache-journal_56x85_linked{border:none;}


.views-field-field-edition-block-value {margin-bottom:20px;}

/**********/
/* JOURNAL ARCHIVE TABLES */
/**********/


table#journal {border:none; margin:10px 0;} 
table#journal tbody{border:none;}
table#journal tr{vertical-align:top;}
table#journal td{padding-right:10px;}
.journal img{border:1px solid #999999;}

#block-views-journal-block_1 .views-field-field-contents-list-value p {margin: 0 0 3px;}

